Debian Bug report logs - #669011
Diversity statement for the Debian Project

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Stefano Zacchiroli <leader@debian.org>

Date: Mon, 16 Apr 2012 14:09:02 UTC

Severity: normal

Tags: patch

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-project@lists.debian.org, press@debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Mon, 16 Apr 2012 14:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <leader@debian.org>:
New Bug report received and forwarded. Copy sent to debian-project@lists.debian.org, press@debian.org, Debian WWW Team <debian-www@lists.debian.org>. (Mon, 16 Apr 2012 14:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <leader@debian.org>
To: submit@bugs.debian.org
Subject: Diversity statement for the Debian Project
Date: Mon, 16 Apr 2012 16:06:06 +0200
[Message part 1 (text/plain, inline)]
Package: www.debian.org

Dear WWW Team,
  as you're probably aware of, we've discussed on -project [1] the
proposal by Francesca Ciceri to publish a diversity statement for the
Debian Project. There seems to be consensus on the idea. A week ago [2]
I've anticipated that, as DPL, I'd have been happy to kindly ask you to
publish a statement along the following lines:

------------------------------------------------------------------------
The Debian Project welcomes and encourages participation by everyone.

It doesn't matter how you identify yourself or how others perceive you:
we welcome you. We welcome contributions from everyone as long as they
interact constructively with our community.

While much of the work for our project is technical in nature, we value
and encourage contributions from those with expertise in other areas,
and welcome them into our community.
------------------------------------------------------------------------

No one has further objected, so I hereby ask you to go ahead and publish
it on www.d.o. Further language improvements have been suggested
starting at [2], which I haven't reviewed. Feel free to apply them or
other language improvements as you see fit.

Many thanks in advance,
Cheers.

[1] https://lists.debian.org/debian-project/2012/03/msg00048.html
[2] https://lists.debian.org/debian-project/2012/04/msg00053.html

-- 
Stefano Zacchiroli     zack@{upsilon.cc,pps.jussieu.fr,debian.org} . o .
Maître de conférences   ......   http://upsilon.cc/zack   ......   . . o
Debian Project Leader    .......   @zack on identi.ca   .......    o o o
« the first rule of tautology club is the first rule of tautology club »
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Mon, 16 Apr 2012 20:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesca Ciceri <madamezou@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 16 Apr 2012 20:09:07 GMT) Full text and rfc822 format available.

Message #10 received at 669011@bugs.debian.org (full text, mbox):

From: Francesca Ciceri <madamezou@debian.org>
To: 669011@bugs.debian.org
Subject: Re: Diversity statement for the Debian Project
Date: Mon, 16 Apr 2012 22:07:11 +0200
[Message part 1 (text/plain, inline)]
Tags: patch


Hi Stefano, 

thank you for opening this report.

Attached is my patch for the new page about the diversity statement
(www.d.o/intro/diversity).
Wrt the very latest fixes proposed for the text of the statement,
I integrated the change proposed by Moray Allan [1] (i.e.
s/we value and encourage contributions/we equally value and encourage
contributions/).

I added also a paragraph on "Useful contacts" to the page and a footer
with a link to the website license page and some pointers to the drafting
process (just misses the link to the official approvation of the
statement, I guess it will be a mail from you on d-d-a?).


Cheers,
Francesca
-- 
"Nostra patria è il mondo intero
e nostra legge è la libertà
ed un pensiero
ribelle in cor ci sta."		P.Gori
[diversity.wml (text/vnd.wap.wml, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Francesca Ciceri <madamezou@debian.org> to control@bugs.debian.org. (Mon, 16 Apr 2012 22:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Wed, 18 Apr 2012 18:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to _List Debian Publicity <debian-publicity@lists.debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 18 Apr 2012 18:57:02 GMT) Full text and rfc822 format available.

Message #17 received at 669011@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 669011@bugs.debian.org, debian-i18n <debian-i18n@lists.debian.org>, Debian L10n English <debian-l10n-english@lists.debian.org>
Cc: _List Debian Publicity <debian-publicity@lists.debian.org>
Subject: [RFR] wml://{intro/diversity,News/2012/20120420}.wml (Was Bug#669011: Diversity statement for the Debian Project)
Date: Wed, 18 Apr 2012 14:53:13 -0400
[Message part 1 (text/plain, inline)]
Hi,

We just finished the last bits of the announcement about the diversity
statement to be released Friday. We would appreciate reviews and
translations. Please find attached the announcement and the diversity
statement itself. The latest versions, as usual, are available on the
publicity repository and even online:

http://anonscm.debian.org/viewvc/publicity/announcements/en/2012/2012-04-20-diversity.wml?view=markup
http://anonscm.debian.org/viewvc/publicity/announcements/en/drafts/diversity.wml?view=markup

Le 16/04/2012 10:06, Stefano Zacchiroli a écrit :

>   as you're probably aware of, we've discussed on -project [1] the
> proposal by Francesca Ciceri to publish a diversity statement for the
> Debian Project.
[…]
> Further language improvements have been suggested
> starting at [2], which I haven't reviewed. Feel free to apply them or
> other language improvements as you see fit.

> [1] https://lists.debian.org/debian-project/2012/03/msg00048.html
> [2] https://lists.debian.org/debian-project/2012/04/msg00053.html

Francesca already applied Morray's proposal, but you may have other
language improvements to propose.

Regards

David

[2012-04-20-diversity.wml (text/vnd.wap.wml, attachment)]
[diversity.wml (text/vnd.wap.wml, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Fri, 20 Apr 2012 01:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Fri, 20 Apr 2012 01:51:02 GMT) Full text and rfc822 format available.

Message #22 received at 669011@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: debian-project@lists.debian.org
Cc: 669011@bugs.debian.org
Subject: xth wrap-up about statement on diversity, statement may be issued without general resolution (Re: Diversity statement for the Debian Project)
Date: Thu, 19 Apr 2012 21:47:04 -0400
The message from Stefano Zacchiroli quoted below includes a wrap-up (of 
the wrap-up (of the...)) about the statement on diversity in 
contributors proposed by Francesca Ciceri.
Stefano asked to publish it in #669011, although the statement is not 
approved.

Stefano Zacchiroli wrote:
> On Fri, Mar 23, 2012 at 02:28:58PM +0100, Francesca Ciceri wrote:
> >  So, I wrote a draft - mainly based on the one [4] created for Ubuntu
> >  by Matt Zimmerman with the help of Mary Gardiner, Valerie Aurora
> >  and Benjamin Mako Hill - and I'd like to propose it to the DPL to be
> >  official published.
> >  But I'd also like to have some inputs from you all, on it.
>
> Dear all,
>    here is a wrap-up (of the wrap-up (of the...)) that Francesca has just
> shared with me based on the last feedback on list.
>
> ------------------------------------------------------------------------
> The Debian Project welcomes and encourages participation by everyone.
>
> It doesn't matter how you identify yourself or how others perceive you:
> we welcome you. We welcome contributions from everyone as long as they
> interact constructively with our community.
>
> While much of the work for our project is technical in nature, we value
> and encourage contributions from those with expertise in other areas,
> and welcome them into our community.
> ------------------------------------------------------------------------
>
> It seems to me that there is consensus in going ahead with such a
> statement, modulo some minor disagreements on the form that can still be
> fixed once published following the usual (bug reporting) procedure. I
> hereby declare that, as DPL, I'm happy with it and I'm ready to ask the
> WWW and Press teams to publish and advertise it as a project-wide
> statement.
>
> I'll see to it in a week from now, asking for confirmation from the
> future DPL. As discussed in [1], if you feel strongly about the need of
> a GR for publishing this (I don't), please start one and look for
> seconds as usual. Otherwise, I propose that the statement is published
> under simple DPL auspices.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Fri, 20 Apr 2012 02:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Fri, 20 Apr 2012 02:12:04 GMT) Full text and rfc822 format available.

Message #27 received at 669011@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: 669011@bugs.debian.org
Subject: Candidate version, questions
Date: Thu, 19 Apr 2012 22:07:46 -0400
Thank you Stefano.
The second diversity.wml attached (the one in David's mail) is 
candidate. Here are some questions/remarks on it.

> #use wml::debian::template title="Diversity Statement" BARETITLE="true"
>
>
> <p>
> The Debian Project welcomes and encourages participation by everyone.
> <br /><br />
> It doesn't matter how you identify yourself or how others perceive you:
> we welcome you.
> We welcome contributions from everyone as long as they
> interact constructively with our community.
> <br /><br />
> While much of the work for our project is technical in nature, we
> equally value and encourage contributions from those with expertise in 
> other areas,
> and welcome them into our community.
> </p>
>
> <hr />
>
> <h2>Useful contacts</h2>
>
> <ul>
> <li><a href="http://wiki.debian.org/AntiHarassment">Debian 
> Anti-Harassment</a></li>
> <li><a href="http://wiki.debian.org/DAManager">Debian Account 
> Managers</a></li>
> <li><a href="http://women.debian.org">Debian Women Project</a></li>
> <li><a href="http://wiki.debian.org/DebianProjectLeader">Debian 
> Project Leader</a></li>

The relevance of these links is not clear. The relevance of "Debian 
Anti-Harassment" is quite unclear. The relevance of Debian Account 
Managers and Debian Project Leader is most unclear. The purpose of the 
link to Debian Women Project is more clear, although "useful contact" is 
probably not a great description. Maybe "Links to resources for minority 
groups" :-?
> </ul>
>
> <hr />
> <p><small><em>This document was drafted by Francesca Ciceri,
> <a 
> href="https://lists.debian.org/debian-project/2012/03/msg00048.html">refined
> by other Debian contributors</a> and then
> <a 
> href="http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=669011">accepted</a>
> as the diversity statement of the Debian Project.
> </em></small></p>

How does #669011 show that this statement was accepted?
In fact, I'm not sure a 69-words text warrants a 23-words attribution... 
or maybe I'm just not picturing correctly how this will render.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Tue, 05 Jun 2012 00:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Tue, 05 Jun 2012 00:57:06 GMT) Full text and rfc822 format available.

Message #32 received at 669011@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: press@debian.org
Cc: Debian L10n English <debian-l10n-english@lists.debian.org>, _List Debian Publicity <debian-publicity@lists.debian.org>, Stefano Zacchiroli <leader@debian.org>, 669011@bugs.debian.org
Subject: [LCFC] wml://{intro/diversity,News/2012/20120420}.wml [Let's release an announcement tomorrow?]
Date: Mon, 04 Jun 2012 20:52:42 -0400
[Message part 1 (text/plain, inline)]
Hi press team, publicity and l10n-english CC,

We already prepared and reviewed over a month ago an announcement about
the diversity statement, I just refreshed it with a new date, and a
mention and link to the vote. Unless someone vetoes or is willing to
prepare another announcement, it would be nice to send it quickly (e.g.
tomorrow, Tuesday 5 June).

I'm ready to commit the attached files to www.d.o and coordinate with
whoever from the press team, so please, just ping me if you need help!

Regards

David


[2012-06-05-diversity.wml (text/vnd.wap.wml, attachment)]
[diversity.wml (text/vnd.wap.wml, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Tue, 05 Jun 2012 02:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Tue, 05 Jun 2012 02:36:03 GMT) Full text and rfc822 format available.

Message #37 received at 669011@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: press@debian.org
Cc: Debian L10n English <debian-l10n-english@lists.debian.org>, _List Debian Publicity <debian-publicity@lists.debian.org>, Stefano Zacchiroli <leader@debian.org>, 669011@bugs.debian.org
Subject: Re: [LCFC] wml://{intro/diversity,News/2012/20120420}.wml [Let's release an announcement tomorrow?]
Date: Mon, 04 Jun 2012 22:33:23 -0400
On 2012-06-04 20:52, David Prévot wrote:
> Hi press team, publicity and l10n-english CC,
>
> We already prepared and reviewed over a month ago an announcement about
> the diversity statement, I just refreshed it with a new date, and a
> mention and link to the vote. Unless someone vetoes or is willing to
> prepare another announcement, it would be nice to send it quickly (e.g.
> tomorrow, Tuesday 5 June).
>
> I'm ready to commit the attached files to www.d.o and coordinate with
> whoever from the press team, so please, just ping me if you need help!
>
> Regards
>
> David
>
>

Thank you again David, here are my remarks.

Same issues as last time. In addition:
> <q>The constructive and fruitful discussion that led to the current
> version of this statement was really encouraging</q>  said Francesca
> Ciceri who proposed the initial draft and took a lot of other opinions into account.

A comma should be added at least after "Ciceri".

Here are links to the latest versions (unchanged as of now):
http://anonscm.debian.org/viewvc/publicity/announcements/en/2012/2012-06-05-diversity.wml?view=markup
http://anonscm.debian.org/viewvc/publicity/announcements/en/drafts/diversity.wml?view=markup




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#669011; Package www.debian.org. (Tue, 05 Jun 2012 07:54:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Justin B Rye <jbr@edlug.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Tue, 05 Jun 2012 07:54:25 GMT) Full text and rfc822 format available.

Message #42 received at 669011@bugs.debian.org (full text, mbox):

From: Justin B Rye <jbr@edlug.org.uk>
To: debian-l10n-english@lists.debian.org
Cc: press@debian.org, debian-publicity@lists.debian.org, Stefano Zacchiroli <leader@debian.org>, 669011@bugs.debian.org
Subject: Re: [LCFC] wml://{intro/diversity,News/2012/20120420}.wml [Let's release an announcement tomorrow?]
Date: Tue, 5 Jun 2012 08:41:34 +0100
> <p>
> The <strong>technical</strong> part of Debian Project is already
                                        ^
Insert "the" here and below.

If I was doing "stylistic" edits I'd suggest s/part/side/, but that's
getting too close to changing the content for my liking.

> committed to diversity: we don't accept discrimination against persons,
> groups or fields of endeavor in our software
> (<a href="$(HOME)/social_contract#guidelines">Debian Free Software
> Guidelines, points 5 and 6</a>).
> Now, the <strong>community</strong> part of Debian Project explicitly
> welcomes and encourages participation by everyone.
> </p>
> 
> <p>
> <q>The constructive and fruitful discussion that led to the current
> version of this statement was really encouraging</q> said Francesca 
> Ciceri who proposed the initial draft and took a lot of other opinions into account.
        ^
FK's right, extra comma here and preferably another at the end of each
quote, to match this one:

> <q>I'd like to thank all the people who participated in the drafting process
> proposing changes and fixes, explaining different points of view and
> approving this initiative</q>, Francesca added.
> </p>

(There's quite a bit of diversity of opinion on this one!  Most en_US
stylesheets would put the comma inside the quotes, but I'm siding with
"http://www.catb.org/jargon/html/writing-style.html")
 
[...]
> <p>
> No matter how you identify yourself or how others perceive you:
> we welcome you.

I'd have suggested a semicolon (or even a comma) there, but a colon
would definitely be valid if the sentence started "it doesn't matter
how...", so I'll stop worrying about it.
-- 
JBR	with qualifications in linguistics, experience as a Debian
	sysadmin, and probably no clue about this particular package




Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Mon, 30 Jul 2012 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to Stefano Zacchiroli <leader@debian.org>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 23:03:05 GMT) Full text and rfc822 format available.

Message #47 received at 669011-done@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 669011-done@bugs.debian.org, Stefano Zacchiroli <leader@debian.org>, Francesca Ciceri <madamezou@debian.org>
Subject: Re: Bug#669011: Diversity statement for the Debian Project
Date: Mon, 30 Jul 2012 19:00:25 -0400
[Message part 1 (text/plain, inline)]
Hi,

Le 16/04/2012 10:06, Stefano Zacchiroli a écrit :
> I'd have been happy to kindly ask you to
> publish a statement along the following lines:

Already done, after the vote ;-). A proper link to the statement, at
least from <http://www.debian.org/intro/>, wouldn't hurt, nor from the
main menu (displayed on every page), nor from the crasily manually
maintained site map <http://www.debian.org/sitemap>…

Regards

David


[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Aug 2012 07:26:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:10:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.